{% extends "nav.twig" %}

{% block title %}
	Modification de l'événement
{% endblock %}

{% block contenu %}
	<div class="alert alert-success" role="alert"> Félicitations l'événement a <strong> été modifié ! </strong> </div>

	<a href="{{ app.url_generator.generate('evenements') }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Retourner à la liste
		</button
	</a>
{% endblock %}
